@charset "utf-8";
/* CSS Document */

html {
	scroll-behavior: smooth;
}

body
{
	background-color: #212121;
	color: #fff;
	margin: 0;
	padding: 0;
	position: relative;
	width: 100%;
	height: 100%;
}

body * a,
body * a:hover{
	text-decoration: none;
	color: #fff;
}

/*-------------------------*/
/*          index          */
/*-------------------------*/

#index_wrapper {
	height: auto;
	margin: 0 auto;
	padding: 0;
	text-align: center;
	width: 100%;
/*	min-height: 90vh; */
    position: relative;
    padding-bottom: 84px;
    box-sizing: border-box;
	background-image: url("../images/index_char.png"),
		url("../images/top_char.png");
	background-position: 2.5% 75%,90% 80%;
	background-size: 20%, 10%;
	background-repeat: no-repeat;
}

.index_inner {
	width: 90%;
    height: auto;
	padding-top: 8%;
	margin: 0 auto;
}

.index_inner img {
	width: 55%;
	margin-bottom: 48px;
}

.index_text {
	display: block;
	width: 80%;
	margin: 0 auto;
	line-height: 1.8em;
}

.ent_btn {
	background: #D5B033;
	border-radius: 5px;
	height: 35px;
	width: 163px;
	font-size: 24px;
	margin: 24px auto;
}

.ent_btn a,
.ent_btn a:visited {
	color: #212121;
}

.ent_btn a:hover {
	background: #EEDB9C;
	color: #212121;
	transition: all .5s;
	border-radius: 5px;
}

.ent_btn2 {
	background: #15538D;
	border-radius: 5px;
	height: 35px;
	width: 163px;
	font-size: 24px;
	margin: 24px auto;
	color: #fff;
}

.ent_btn2 a,
.ent_btn2 a:visited {
	color: #fff;
}

.ent_btn2 a:hover {
	background: #70B5F7;
	color: #212121;
	transition: all .5s;
	border-radius: 5px;
}

.ent_btn2 a,
.ent_btn a {
	display: block;
}

.line {
	display: none;
}

@media screen and (min-width:768px) and ( max-width:1024px)  {
#index_wrapper {
    min-height: 95vh;
    background-position: 2.5% 55%,90% 62%;
}

.index_inner {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	padding-top: 48%;
	margin: 0 auto;
}
	.index_inner img {
		width: 60%;
	}
}

@media screen and (min-width:0px) and ( max-width:767px) {
	#index_wrapper {
	background-image: none;
	min-height: 70vh;
	}
	.index_inner {
	margin-top: 48%;
    width: 80%;
}
	.index_inner img {
	width: 100%;
	margin-bottom: 24px;
	}
	.index_text {
	width: 90%;
    font-size: 10px;
}
}

/*-------------------------*/
/*          header         */
/*-------------------------*/

.top-bar {
    width: 100%;
    height: 24px;
    text-align: center;
    background-color: #17344D;
    line-height: 24px;
}

header {
    position: absolute;
    display: block;
    top: 24px;
    width: 100%;
    height: 140px;
    border-top: 2px solid #17344D;
    background: -moz-linear-gradient(top,rgba(63,1,1,1) 0%,rgba(126,85,85,0) 60%);
    background: -webkit-linear-gradient(top,rgba(63,1,1,1) 0%,rgba(126,85,85,0) 60%);
    background: linear-gradient(to bottom,rgba(63,1,1,1) 0%,rgba(126,85,85,0) 60%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#7E5555',endColorstr='#007E5555',GradientType=0);
    z-index: 100;
}

header.fixed {
    position: fixed;
    top: 0;
}

ul, li, dd, dl {
    margin: 0;
    padding: 0;
    list-style: none;
}

.header-wrap {
    width: 100%;
    height: auto;
    margin: 0 auto;
    display: flex;
    justify-content: center;
}

.header-ttl {
    display: inline-block;
	padding-right: 36px;
	margin-top: 6px;
}

.header-ttl a {
    display: block;
    transition: all cubic-bezier(0.33,1,0.68,1) .25s;
}

.header-nav {
    width: 100%;
    padding: 6px 0 0 24px;
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
}

.nav-btn {
    position: relative;
	padding-right: 24px;
	transition: all ease .5s;
}

.nav-btn2 {
    position: relative;
	transition: all ease .5s;
}

.nav-btn a,
.nav-btn span {
    display: block;
    height: 100%;
    padding-top: 5px;
}

.nav-btn2 a,
.nav-btn22 span {
	display: block;
    height: 100%;
}

.nav-btn a:hover,
.nav-btn2 a:hover{
    transform: translate3d(0, 5px, 0);
}

#hamburger {
	display: none;
}

/*-------------------------*/
/*           main          */
/*-------------------------*/

#wrapper {
	margin: 0;
	padding: 0;
	min-height: 100vh;
	position: relative;
}

#main {
	display: block;
}

.mainvisual {
    position: relative;
    width: 100%;
    height: 85vh;
    background-color: #212121;
    background-image: url(../images/main_bg.png);
    background-size: 100%;
    background-repeat: no-repeat;
    overflow: hidden;
}

.main_logo {
	display: block;
    position: absolute;
    left: 12%;
    top: 71%;
    width: 15%;
    height: auto;
}

.main_logo img {
	width: 100%;
}

.release_day {
	display: block;
    position: absolute;
    left: 23%;
    top: 67%;
    width: 50%;
    height: auto;
}

.release_day img {
	width: 100%;
}

#side_reserv {
    position: fixed;
    top: 8%;
    left: 96.5%;
    width: 120px;
    height: auto;
    z-index: 100;
}

#side_reserv img {
	width: 20px;
}

#side_reserv a {
    display: block;
    width: 100%;
    height: 100%;
    padding-left: 16px;
    padding-top: 10px;
    padding-bottom: 10px;
    background-color: #A71114;
    border-top: 1px solid #A71114;
    border-left: 1px solid #A71114;
    border-bottom: 1px solid #A71114;
    border-radius: 5px 0 0 5px;
    transition: all ease .4s;
    box-shadow: 0 0 4px 0 #000;
}

#side_reserv a:hover {
    transform: translate(-8px,0px);
}

#side_link {
    position: fixed;
    top: 38%;
    left: 96.5%;
    width: 120px;
    height: auto;
    z-index: 100;
}

#side_link img {
	width: 20px;
}

#side_link a {
    display: block;
    width: 100%;
    height: 100%;
    padding-left: 16px;
    padding-top: 3px;
    padding-bottom: 3px;
    background-color: #D5AB08;
    border-top: 1px solid #D5AB08;
    border-left: 1px solid #D5AB08;
    border-bottom: 1px solid #D5AB08;
    border-radius: 5px 0 0 5px;
    transition: all ease .4s;
    box-shadow: 0 0 4px 0 #000;
}

#side_link a:hover {
    transform: translate(-8px,0px);
}

/*-------------------------*/
/*          slick          */
/*-------------------------*/

.slider {
	height: 20vh;
	margin: 0;
}

.slider ul li {
	margin: 0;
	padding: 0;
}

.slider img {
	width: 100%;
    height: auto;
    margin-right: 12px;
}

/*-------------------------*/
/*           news          */
/*-------------------------*/

.news {
	width: 75%;
	height: auto;
	margin: 48px auto 0 auto;
	padding: 0;
}

.news img {
	display: block;
	margin: 0 auto;
	width: 10%;
}

.news_box {
	background-color: #1D598C;
	background-image: url("../images/top_char.png");
	background-repeat: no-repeat;
	background-position: 98% 89%;
    background-size: 150px;
	box-shadow: 0px 0px 0px 6px #1D598C;
	border: double #fff 1px;
	height: auto;
	margin-top: 24px;
	padding: 12px;
	padding-left: 24px;
	width: 100%;
}

.news dl {
	margin: 12px 0;
	width: 100%;
}

.news dt {
	font-weight: 700;
	float: left;
}

.news dd {
	margin-left: 170px;
}

.news dd a,
.news dd a {
	color: #fff;
	transition: all ease .5s;
}

.news dd a:hover {
	color: #EBC64A;
}

/*-------------------------*/
/*         product         */
/*-------------------------*/

.products {
	width: 75%;
	height: auto;
	margin: 24px auto 0 auto;
	padding: 0;
}

.products img {
	display: block;
	margin: 0 auto;
	width: 20%;
}

/*
.container {
	margin-top: 12px;
}
*/

.products_box {
	margin: 30px auto;
}

.products_box small {
	font-size: 12px;
}

.products_box img{
	width: 100%;
}

.products_box .product_inner {
	font-size: 18px;
	height: auto;
	margin-top: 24px;
	width: 100%;
}

.release_dl {
	display: inline-block;
}

.release_date {
	background: #9E0909;
	border-radius: 30px;
	display: inline-block;
	font-size: 18px;
	font-weight: 700;
	height: 25.5px;
	padding-left: 6px;
	text-align: center;
	letter-spacing: 3px;
	width: 155px;
}

.release_dl span {
	margin-left: 12px;
	font-size: 16px;
}

.price01_dl {
	display: inline-block;
	margin-top: 12px;
}

.price01_date {
	background: #D5AB08;
	border-radius: 30px;
	color: #212121;
	display: inline-block;
	font-size: 18px;
	font-weight: 700;
	height: 25.5px;
	padding-left: 6px;
	text-align: center;
	letter-spacing: 3px;
	width: 155px;
}

.price01_dl span {
	margin-left: 12px;
	font-size: 16px;
}

.price02_dl {
	display: inline-block;
	margin-top: 12px;
}

.price02_date {
	background: #328C0A;
	border-radius: 30px;
	color: #212121;
	display: inline-block;
	font-size: 18px;
	font-weight: 700;
	height: 25.5px;
	padding-left: 6px;
	text-align: center;
	letter-spacing: 3px;
	width: 155px;
}

.price02_dl span {
	margin-left: 12px;
	font-size: 16px;
}

.link_button {
	display: flex;
	flex-flow: nowrap;
	justify-content: space-between;
	width: inherit;
}

.link_button01 {
	background: #1D598C;
	font-size: 16px;
	height: 40px;
	text-align: center;
	margin-top: 12px;
	padding: 2px;
	line-height: 40px;
	width: 15.5vw;
	transition: all ease .5s;
}

.link_button01:hover {
	background: #317DBD;
}

.link_button02 {
	background: #646464;
	font-size: 16px;
	height: 40px;
	text-align: center;
	margin-top: 12px;
	padding: 2px;
	line-height: 40px;
	width: 15.5vw;
	transition: all ease .5s;
}

.link_button02:hover {
	background: #9D9D9D;
}

.attention {
	display: block;
	font-size: 12px;
	margin: 12px 0;
	width: 100%;
}

/*-------------------------*/
/*          footer          */
/*-------------------------*/

.re_top {
	height: auto;
	position: fixed;
	bottom: 5%;
	right: 5%;
	width: 80px;
	opacity: 0;
	visibility: hidden;
}

.active{
  opacity: 1;
  visibility: visible;
	z-index: 100;
}

.re_top img {
	width: 100%;
}

#footer {
	position: absolute;
    bottom: -100px;
	background-color: #3F0101;
    padding-top: 24px;
    padding-bottom: 48px;
	text-align: center;
	font-size: 12px;
	margin: 0;
	width: 100%;
}

ol, ul {
    padding-left: 0!important;
}

@media screen and (min-width:768px) and ( max-width:1024px)  {
header {
		display: none!important;
	}
#hamburger {
	display: block;
}
#side_reserv {
    top: 12%;
    left: 95%;
}
#side_reserv a {
	padding-left: 7px;
    padding-top: 4px;
    padding-bottom: 5px;
}
#side_reserv img {
    width: 15px;
}
#side_link {
    top: 25.5%;
	left: 95%;
}
#side_link a {
    padding-left: 9px;
}
.navbar-brand img {
	width: 30%;
	margin-left: 24px;
}
.navbar-toggler {
	font-size: 2.25rem!important;
}
.navbar-nav {
    text-align: end;
    margin-right: 24px!important;
    font-size: 18px;
}
.mainvisual {
	height: 30vh;
}
.main_logo {
	left: 8%;
    top: 65%;
	width: 20%;
}
.main_logo img {
	width: 100%;
}
.release_day {
	left: 18%;
    top: 60%;
    width: 65%;
}
.slick-slider img {
	width: 98%!important;
}
ul {
    padding-left: 0!important;
}
.slider {
    height: 6vh;
    margin: 0;
}
.news {
    width: 95%;
}
.news_box {
    background-position: 100% 97%;
    background-size: 90px;
}
.products {
    width: 100%;
    margin: 24px auto 0 5px;
    box-sizing: border-box;
}
.link_button01,
.link_button02 {
    font-size: 12px;
    margin-top: 12px;
    width: 21vw;
}
.container {
    max-width: 95%!important;
}
.navbar-brand {
		width: 75vw;
}
#footer {
    bottom: -100px;
}
}

@media screen and (min-width:0px) and ( max-width:767px) {
header {
		display: none!important;
	}
#hamburger {
	display: block;
}
#side_reserv {
    display: none;
}
#side_link {
	display: none;
}
.navbar-brand img {
	width: 50%;
    margin-left: 12px;
}
.navbar-toggler {
	font-size: 1.25rem!important;
}
.navbar-nav {
    text-align: end;
    margin-right: 24px!important;
    font-size: 18px;
}
.mainvisual {
	height: 20vh;
}
.main_logo {
	left: 12%;
    top: 69%;
    width: 16%;
}
.main_logo img {
	width: 100%;
}
.release_day {
	left: 18%;
    top: 60%;
    width: 65%;
}
.slick-slider img {
	width: 98%!important;
}
ul {
    padding-left: 0!important;
}
.slider {
    height: 6vh;
    margin: 0;
}
.news {
	margin: 12px auto 0 auto;
    width: 95%;
	height: auto;
}
.news img {
	width: 20%;
}
.news_box {
    background-image: none;
}
.news_inner {
	font-size: 12px;
}
.news dd {
    margin-left: 110px;
}
.products {
    width: 95%;
    margin: 24px auto 0 auto;
}
.products img {
    width: 40%;
}
.row > * {
    padding-right: 0;
}
.products_box {
    margin-bottom: 24px;
	margin-top: 0;
}
.products_box img {
	width: 100%;
}
.release_date {
    font-size: 15px;
    height: 22.5px;
	width: 135px;
}
.release_dl span {
    font-size: 13px;
}
.price01_dl span {
    font-size: 13px;
}
.price01_date {
    font-size: 15px;
    height: 22.5px;
    letter-spacing: 3px;
    width: 135px;
}
.price02_date {
    font-size: 15px;
    height: 22.5px;
    letter-spacing: 3px;
    width: 135px;
}
.price02_dl span {
    font-size: 13px;
}
.link_button01,
.link_button02 {
    font-size: 13px;
    width: 44vw;
}
.container {
    max-width: 95%!important;
}
.navbar-brand {
	width: 60vw;
}
.top-bar img {
	width: 100%;
}
#footer {
    font-size: 9px;
}
}

